Subject: Re: xruba

From: "Evgueni Sklyanin" <[email-masked]>
Date: Mon, 17 Mar 2003 13:44:06 -0000

--- In [email-masked], Pierre Abbat <phma@w...> wrote:
> On Friday 14 March 2003 07:14, Evgueni Sklyanin wrote:
> > Some time ago
> > http://groups.yahoo.com/group/lojban1/message/1624
> > I proposed:
> > gruxruba (=gurni+xruba) buckwheat in the strict sense
> > xubgrudja (=xruba+gurni+cidja) buckwheat porridge
> > pezyxruba (=pezli+xruba) sorrel
> > stanyxruba (=stani+xruba) rhubarb
> 
> "stanyxruba" sounds fine to me, but I'm not sure about "pezyxruba".
What do 
> you call longjohn and knotweed?
> 
This is beyond my botanical knowledge. What are longjohn and knotweed?
I would assume that the most common plants should be assigned the shortest
lujvo and more exotic ones longer (3-gismu etc) ones.

> I think porridge should be called pesxu, or some lujvo thereof.
> 
What I meant was Russian "kasha" which sometimes can mean the same as
English paste-like "porridge" but in case of "grechnevaya kasha" (at
least,
cooked in Russian way) certainly is not a paste. In "grechnevaya kasha"
each grain is preserved intact being just softened by boiling. That is why
I chose the word {grudja} for "kasha".

> If someone said "xruba" and meant some particular kind, but didn't
specify 
> which, I'd think rhubarb, not buckwheat. That's just because it
sounds like 
> "rhubarb". What do the other source words mean?
> 
The Russian etymology is {gricix} = "grechikha" for buckwheat
(literally, "Greek grain").

co'o mi'e .evgenis.